body{
    animation-name: fade-in-all; 
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
}

.logo-link img{
    animation-name: fade-in-all; 
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
}


/*Toevoeging steyn na CMS*/
@media screen and (min-width:800px){
	.animate-me {opacity:0;}
	.animate-me.ivp { opacity: 1; transition: all 1s ease-in-out;}
	.animate-me.fadeInBottom.ivp,
	.animate-me.fadeInTop.ivp,
	.animate-me.fadeInLeft.ivp,
	.animate-me.fadeInRight.ivp{-webkit-transform: translate(0,0);transform: translate(0,0);}

	body:not(.mobBody) .animate-me.fadeInBottom {
		-webkit-transform: translate(0px,15px); 
		transform: translate(0px,15px);
	}
	body:not(.mobBody) .animate-me.fadeInTop {
		-webkit-transform: translate(0px,-15px); 
		transform: translate(0px,-15px);
	}
	body:not(.mobBody) .animate-me.fadeInLeft {
		-webkit-transform: translate(-15px,0px); 
		transform: translate(-15px,0px);
	}
	body:not(.mobBody) .animate-me.fadeInRight {
		-webkit-transform: translate(15px,0px); 
		transform: translate(15px,0px);
	}

	.mobBody .animate-me.fadeInBottom, .mobBody .animate-me.fadeInLeft {
		-webkit-transform: translate(0px,15px); 
		transform: translate(0px,15px);
	}
	.mobBody .animate-me.fadeInTop, .mobBody .animate-me.fadeInRight  {
		-webkit-transform: translate(0px,-15px); 
		transform: translate(0px,-15px);
	}
}
/*EOF adds by steyn */

/*.tekstblok-links, .tekstblok-mid, .tekstblok-rechts, .footer-mid, .footer-links, .footer-rechts, .info-tekst-links-1, .info-tekst-rechts-1, .info-foto-links-1, .info-foto-mid-1, .info-foto-rechts-1, .info-tekst-links-2, .info-foto-links-2, .info-tekst-rechts-2, .info-foto-mid-2{
    opacity: 1; 
    -webkit-transform: translate(0,0); 
    transform: translate(0,0);
    transition: all 1s ease-in-out;    
}*/

.slicker{
    opacity: 1; 
    transition: all 1s ease-in-out;        
}

.left-before-anim, body.not(.mobBody) .footer-links-before-anim{
    opacity: 0; 
    -webkit-transform: translate(-10px,0); 
    transform: translate(-10px,0);
}

.center-before-anim, .footer-mid-before-anim{
    opacity: 0; 
}

.right-before-anim, body.not(.mobBody) .footer-rechts-before-anim{
    opacity: 0; 
    -webkit-transform: translate(10px,0); 
    transform: translate(10px,0);
}

.tickets{
    overflow: hidden !important;
    position: relative !important;
    border: none !important;
    outline: none !important;
	text-decoration: none !important;
/*    display: inline-block !important; */
}

.tickets::after{
    content: attr(data-letters) !important;
    white-space: nowrap !important;
    position: absolute !important;
    top: 0;
    left: 0;
    width: 0% !important;
    color: #353535 !important;
    background: none !important;
    transition: width 0.3s 0.2s ease-in-out !important;
    overflow: hidden !important;
    z-index: 2 !important;
    padding: 70px 0 30px 23px !important;
}

.tickets:hover::after{
    width: 100% !important;
    padding-left: 23px !important;
}
.animated-text {
    overflow: hidden;
    position: relative;
    border: none;
    outline: none;
	text-decoration: none;
	display: inline-block;
    transition: color 0.4s 0.4s;
    transition-delay: 0.2s;
}

.animated-text::after{
    content: '';
    white-space: nowrap;
    position: absolute;    
    bottom: 0;
    left: 0;
    width: 100%;
    background: #353535;
    height: 0%;
    transition: height 0.2s 0.1s ease-in-out;
    overflow: hidden;
    z-index: 0;
}

.animated-text:hover::after{
    height: 100%;
}

.animated-text em{
    position: relative;
    z-index: 1;
    font-style: normal;
}

.slicker .slick-prev:hover, .slicker .slick-next:hover{
    background: #353535 !important;
    transition: all 1s;
}

.slick-large .slick-prev:hover, .slick-large .slick-next:hover{
    color: #353535 !important;
    transition: all 1s;
}

footer a:hover{
    color: #ffffff;
}

.white a:hover{
    color: #ea6d69;
}

.accordion a:hover{
    color: #353535;
}

.contact-email{
    color: #ea6d69;
}

.contact-email:hover{
    color: #353535;
}

.phone, .phone a{
    color: #000000;
    font-style: normal;
}

/*********************************************************
Fade ins & Page load effects
*********************************************************/
@keyframes fade-in-all {
    from {display: none; opacity: 0; -webkit-transform: translate(0,10px); transform: translate(0,10px);}
    to {display: block; opacity: 1; -webkit-transform: translate(0,0); transform: translate(0,0);}
}

@keyframes slide-in-left {
    from {-webkit-transform: translate(-10px,0); transform: translate(-10px,0);}
    to {-webkit-transform: translate(0,0); transform: translate(0,0);}
}

@keyframes slide-in-right {
    from {-webkit-transform: translate(30px,0); transform: translate(30px,0);}
    to {-webkit-transform: translate(0,0); transform: translate(0,0);}
}